Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
Vulnerabilidad Java grave, 1.100 millones de ordenadores afectados
Novel
Nivel: 22 [NivelNivelNivelNivelNivel]
Rango : 8%
RangoRango
Actividad : 6%
ActividadActividad
Experiencia : 75 %
ExperienciaExperiencia
Guillermo-AST AWAY Miembro Senior **

  • 619

  • 127

  • 26







Respuesta: Vulnerabilidad Java grave, 1.100 millones de ordenadores afectados 619 - 127 - 26   28-09-2012, 03:11 AM
İmage

Las últimas versiones de Java son vulnerables tanto en equipos Windows como en Mac debido a que es la máquina de Java la afectada. Se trata de un agujero crítico, vulnerabilidad zero-day, que permite tomar el control de manera remota del equipo. Según los primeros cálculos, hay como 1.100 millones de equipos.

Y ello es así ya que afecta a las últimas versiones Java SE 5, 6 y 7, y a los navegadores web Safari 5.1.7, Opera 12.02, Chrome 21.0.1180.89, Firefox 15.0.1 e Internet Explorer 9.0.8112.16421.

La vulnerabilidad es de grado máximo y permite tomar el control del equipo afectado, tras la inyección del malware al eludir la protección del entorno de ejecución Sandbox de la Máquina Virtual de Java (JVM).

La recomendación es deshabilitar Java hasta que Oracle publique un parche para esta vulnerabilidad crítica.
0
İmage


Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)